Subject: Ackanomic Games Digest V2 #106
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Tuesday, July 1 1997      Volume 02 : Number 106

----------------------------------------------------------------------

Date: Mon, 30 Jun 1997 03:05:45 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 15 (C):

     Abb
   CCAAb
   CbbCCa
   AAbCaa
   A aBBc
   BaaBcc
   BBcAAb
    cc Abb
       CC
       C

/dev/joe

------------------------------

Date: Mon, 30 Jun 1997 10:02:15 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Ping

Today is Monday, the 30th day of June, in the Year of Our Lord
1997, and the Machine That Goes *ping* Has Gone *ping* today.  Since I
have been Scholar, the Machine has gone *ping* 5 times.

Alfvaen
Scholar of *ping*
Jazz Jackrabbit

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Joe Jackson:Is She Really Going Out With Him
Current Book--Colin MacInnes:Absolute Beginners
It's a carefree life...except for all the trauma...  --cdick

------------------------------

Date: Mon, 30 Jun 1997 10:03:22 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 16 (a):

      Abb
    CCAAb
    CbbCCa
    AAbCaa
    A aBBc
    BaaBcc
   aBBcAAb
   aacc Abb
        CC
        C

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Joe Jackson:Is She Really Going Out With Him
Current Book--Colin MacInnes:Absolute Beginners
The sky is a poisonous garden tonight  [Concrete Blonde[

------------------------------

Date: Mon, 30 Jun 1997 11:12:10 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 17 (B):

      Abb
    CCAAb
    CbbCCa
    AAbCaaBB
    A aBBcB
    BaaBcc
   aBBcAAb
   aacc Abb
        CC
        C

/dev/joe

------------------------------

Date: Mon, 30 Jun 1997 10:14:26 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 18 (c):
 
       Abb
     CCAAb  c
     CbbCCacc
     AAbCaaBB
     A aBBcB
     BaaBcc
    aBBcAAb
    aacc Abb
         CC
         C

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Joe Jackson:Is She Really Going Out With Him
Current Book--Colin MacInnes:Absolute Beginners
We never speak, we only acquiesce  [Jane Siberry]

------------------------------

Date: Mon, 30 Jun 1997 11:20:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 18 (A):
 
      AbbAA
    CCAAb Ac
    CbbCCacc
    AAbCaaBB
    A aBBcB
    BaaBcc
   aBBcAAb
   aacc Abb
        CC
        C

/dev/joe

------------------------------

Date: Mon, 30 Jun 1997 10:31:35 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 19 (b):

          b
          bb
       AbbAA
     CCAAb Ac
     CbbCCacc
     AAbCaaBB
     A aBBcB
     BaaBcc
    aBBcAAb
    aacc Abb
         CC
         C

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Joe Jackson:Is She Really Going Out With Him
Current Book--Colin MacInnes:Absolute Beginners
I took an IQ test.  The results were negative.

------------------------------

Date: Mon, 30 Jun 1997 11:45:11 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

I'll take the one point and finish this thing.  The other strands are
just too long.  I would love to surround 4 pieces at once and win the
whole game, but it doesn't look like it's going to happen.

Move 20 (C):

        Cb
       CCbb
      AbbAA
    CCAAb Ac
    CbbCCacc
    AAbCaaBB
    A aBBcB
    BaaBcc
   aBBcAAb
   aacc Abb
        CC
        C

/dev/joe

------------------------------

Date: Mon, 30 Jun 1997 11:09:01 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

> I'll take the one point and finish this thing.  The other strands are
> just too long.  I would love to surround 4 pieces at once and win the
> whole game, but it doesn't look like it's going to happen.

And it doesn't look like I'm gonna be able to surround your big long chain
either...:-)

> Move 20 (C):
> 
>         Cb
>        CCbb
>       AbbAA
>     CCAAb Ac
>     CbbCCacc
>     AAbCaaBB
>     A aBBcB
>     BaaBcc
>    aBBcAAb
>    aacc Abb
>         CC
>         C

Well played.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Joe Jackson:Is She Really Going Out With Him
Current Book--Colin MacInnes:Absolute Beginners
Have you seen Quasimodo?  I had a hunch he was back.

------------------------------

Date: Mon, 30 Jun 1997 20:31:53 -0400
From: Jazz Jackrabbit <[email-masked]>
Subject: Re: Acka: YORL play

> play: corruption

hmm.... I'll buy that I suppose.  Also, its a tough call, but diamond
is still a loose end, at least until we see what happens next.

Malenkai
Barkeep

------------------------------

End of Ackanomic Games Digest V2 #106
*************************************